class_name: AcceptanceTester
modules:
    enabled:
        - PhpBrowser:
            url: http://localhost/local/yii2/bigbangauz/web/
        - \Helper\Acceptance
env:
    phpbrowser:
        modules:
            enabled:
                - PhpBrowser
